Just some minor touches for the XSLT Module for improvement.

  1.  If Saxon is present in the classpath
set 
CP=%MAIN%\BaseX.jar;%MAIN%\lib\*;%MAIN%\lib\custom\*;d:\Kit\Saxonica\9.8.0.11\JavaEE\*

return xslt:processor(), xslt:version()
shall return
Saxon EE
3.0
instead of
Saxon EE
2.0


  1.  Documentation improvement
http://docs.basex.org/wiki/Xslt_Module
It currently says "...XSLT 2.0 is used instead if Version 9.x of the Saxon XSLT 
Processor<http://www.saxonica.com/> (saxon9he.jar, saxon9pe.jar, saxon9ee.jar) 
is found in the classpath...."

Regards,
Yitzhak Khabinsky
Technical Services Lead
Millicom International Services LLC
396 Alhambra Circle, Suite 1100
Coral Gables, FL  33134
Skype4B: +1 (305) 445-4172
Tel: (954) 684-8673
yitzhak.khabin...@millicom.com<mailto:.khabin...@millicom.com>
www.millicom.com<https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.millicom.com%2F&data=02%7C01%7CMalcolm.Stewart%40microsoft.com%7C9338023699c2494d08be08d4ad12ce55%7C72f988bf86f141af91ab2d7cd011db47%7C1%7C0%7C636323743686702678&sdata=DxQ9dfL259rpdVZ9seOAcR6bvgxRobyIerOgvTgPc90%3D&reserved=0>

Reply via email to